Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.EndLsn Property
LogVerifyConfig Class See Also Send Feedback

The ending lsn to verify.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public LSN EndLsn { get; set; }

Visual Basic (Declaration)
    Public Property EndLsn As LSN

Visual C++
    public:
    property LSN^ EndLsn {
    	LSN^ get ();
    	void set (LSN^ value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace